section.info i {
  border: 2px solid #229a5d;
  /* padding: 35px; */
  border-radius: 100px;
  font-size: 30px;
  color: #229a5d;
  margin: auto;
  position: relative;
  display: block;
  width: 100px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  margin-top: 30px;
}
section.info .h1-en {
  text-align: center;
  color: #212121;
  margin-bottom: 30px;
  font-size: 46px;
  letter-spacing: 15px;
  font-weight: 300;
  margin-top: 10px;
}
section.info h1 {
  text-align: center;
  color: #229a5d;
  margin-bottom: 30px;
  font-size: 20px;
  letter-spacing: 8px;
  font-weight: 300;
}
section.info h2 {
  margin-bottom: 80px;
  text-align: center;
  font-size: 15px;
  font-weight: 300;
  padding-left: 30px;
  padding-right: 30px;
}
section.each {
  min-height: 400px;
  background-color: #f5f5f5;
  padding: 30px;
}
section.each .wrap {
  background-color: #FFF;
  margin-bottom: 30px;
  padding: 30px;
}
section.each h2 {
  text-align: center;
  margin-bottom: 20px;
  font-weight: 300;
  padding-bottom: 20px;
  border-bottom: 1px dashed #e9e9e9;
  font-size: 22px;
}
section.each textarea {
  background-color: #ececec;
  border: none;
  width: calc(100% - 40px);
  min-height: 100px;
  padding: 20px;
  display: block;
  position: relative;
}
section.each btn {
  background-color: #c9b897;
  height: 50px;
  line-height: 50px;
  width: 300px;
  display: inline-block;
  position: relative;
  margin: auto;
  margin-top: 20px;
  color: #FFF;
  cursor: pointer;
  vertical-align: bottom;
}
section.each btn:hover {
  background-color: #9c8963;
}
section.each btn:active {
  height: 45px;
  border-top: 5px solid #FFF;
}
section.tabletf h1 {
  margin-bottom: 15px;
}
section.tabletf h2 {
  margin-bottom: 10px;
  letter-spacing: 4px;
}
section.tabletf h3 {
  font-weight: 300;
  margin-bottom: 18px;
  color: #c9b897;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 4px;
}
section.tabletf textarea {
  min-height: 200px;
  font-size: 13px;
}
section.tabletf btn {
  width: 200px;
}
section.tabletf #tableWrap {
  height: 260px;
  overflow-y: auto;
  background-color: #f9f9f9;
}
section.tabletf #tableWrap table {
  width: 100%;
  margin: auto;
  border: 1px solid #e9e9e9;
  border-collapse: collapse;
  font-size: 14px;
}
section.tabletf #tableWrap table thead {
  background-color: #424242;
  color: #FFF;
}
section.tabletf #tableWrap table tbody tr:nth-child(even) {
  background-color: #e9e9e9;
}
section.tabletf #tableWrap table td {
  padding: 8px;
  font-size: 13px;
  text-align: initial;
  line-height: 1;
  word-break: keep-all;
}
@media screen and (max-width: 480px) {
  section.info h1 {
    margin-bottom: 50px;
  }
  section.info .h1-en {
    text-align: center;
    margin-bottom: 13px;
    font-size: 28px;
    letter-spacing: 15px;
    font-weight: 300;
    margin-top: 30px;
  }
  section.tabletf btn {
    width: 100%;
  }
}
